<template>

</template>

<script>
export default {
	name:'department_statistics',
	data() {
		return {
		};
	},
	watch: {},
	mounted() {

	},
	methods: {

	}
};
</script>

<style scoped="scoped">

</style>